The Pipeline board: lanes, closed deals and forecast
const url = 'https://api.vocapable.com/v1/workspace/pipeline?view=company';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.vocapable.com/v1/workspace/pipeline?view=company' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”Responses
Section titled “Responses”Successful Response
object
object
One currency’s total. Currencies are never added together.
object
One currency’s total. Currencies are never added together.
object
One currency’s total. Currencies are never added together.
object
A board card: the deal, who is on it, and what holds it.
object
object
A teammate named on a record: the id the server holds and the name to show.
object
A teammate named on a record: the id the server holds and the name to show.
object
object
A teammate named on a record: the id the server holds and the name to show.
object
A teammate named on a record: the id the server holds and the name to show.
object
A board card: the deal, who is on it, and what holds it.
object
object
A teammate named on a record: the id the server holds and the name to show.
object
A teammate named on a record: the id the server holds and the name to show.
object
object
A teammate named on a record: the id the server holds and the name to show.
object
A teammate named on a record: the id the server holds and the name to show.
object
A board card: the deal, who is on it, and what holds it.
object
object
A teammate named on a record: the id the server holds and the name to show.
object
A teammate named on a record: the id the server holds and the name to show.
object
object
A teammate named on a record: the id the server holds and the name to show.
object
A teammate named on a record: the id the server holds and the name to show.
object
A board card: the deal, who is on it, and what holds it.
object
object
A teammate named on a record: the id the server holds and the name to show.
object
A teammate named on a record: the id the server holds and the name to show.
object
object
A teammate named on a record: the id the server holds and the name to show.
object
A teammate named on a record: the id the server holds and the name to show.
object
A board card: the deal, who is on it, and what holds it.
object
object
A teammate named on a record: the id the server holds and the name to show.
object
A teammate named on a record: the id the server holds and the name to show.
object
object
A teammate named on a record: the id the server holds and the name to show.
object
A teammate named on a record: the id the server holds and the name to show.
object
A board card: the deal, who is on it, and what holds it.
object
object
A teammate named on a record: the id the server holds and the name to show.
object
A teammate named on a record: the id the server holds and the name to show.
object
object
A teammate named on a record: the id the server holds and the name to show.
object
A teammate named on a record: the id the server holds and the name to show.
object
Example
{ "scope": "company", "new": [ { "opportunity": { "stage": "new" }, "handoff": { "status": "preparing" } } ], "qualified": [ { "opportunity": { "stage": "new" }, "handoff": { "status": "preparing" } } ], "proposal": [ { "opportunity": { "stage": "new" }, "handoff": { "status": "preparing" } } ], "won": [ { "opportunity": { "stage": "new" }, "handoff": { "status": "preparing" } } ], "lost": [ { "opportunity": { "stage": "new" }, "handoff": { "status": "preparing" } } ], "deferred": [ { "opportunity": { "stage": "new" }, "handoff": { "status": "preparing" } } ]}Validation Error
object
object
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}